/*
Project: ffm-main-template.
Description: Main sass file where the framework is imported.
Author: Tatsumi Suzuki
Date: 2018-02-16
Licence: https://fastforwardmedia.se
*/

@import "inc/reset-css";

* {
	box-sizing: border-box;
}

@import "inc/config";
@import "inc/core";
@import "inc/grid-flexbox";

@import "inc/menu"; // TODO: Refactor this.

/* Page Demo / Remove when building a new project */
@import "inc/demo";

@media all and (max-width: $mobile-breakpoint -1) {
	@import "inc/mobile";
}

@media all and (max-width: $tablet-breakpoint -1) {
	@import "inc/tablet";
}
